<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="0E3C924C-352A-E4AA-CD60-8449F62BC279" name="MAPAEDI_MPSGMNTD">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>EMSEDI1211</sourceObjSchema>
<sourceObjName>MAPAEDI_MPSGMNTD</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:17:00 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsedi</ownerDesignName>
<containerWithKeyObject>DB023E96-A76F-D621-8EDB-24106355FDF9</containerWithKeyObject>
<deleteRule>NO ACTION</deleteRule>
<localFKIndex>364F43C3-2CEA-A893-3ED5-A8996625388D</localFKIndex>
<keyObject>A9FDDC02-7914-B6BC-0FB3-677120B41355</keyObject>
<mandatory>true</mandatory>
<transferable>true</transferable>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>